<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
xmlns:app="http://schemas.android.com/apk/res-auto"
xmlns:tools="http://schemas.android.com/tools"
android:layout_width="match_parent"
android:layout_height="match_parent"
tools:context="app.mar.activities.QCMFragment">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1">

            <ImageView
                android:id="@+id/iv_img"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/bscanner_tap" />
        </FrameLayout>

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tv_question"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:editable="false"
                    android:text="Comment s'appelait le joli cheval blanc d'Henri IV ?"
                    android:textSize="18sp" />

                <LinearLayout
                    android:id="@+id/ll_rootIndices"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">

                    <LinearLayout
                        android:id="@+id/ll_textIndices"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"></LinearLayout>

                </LinearLayout>

                <RadioGroup
                    android:id="@+id/rg_qcm"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent">

                </RadioGroup>

            </LinearLayout>

        </FrameLayout>


    </LinearLayout>
</LinearLayout>